version: 1.0.56
files:
  - url: TerraAir Setup 1.0.56.exe
    sha512: pTBMigWVwNZOw5QfKab7FQM7uVPGIzPTrSQUxTHHJdjBDatQdfhZ/8YPGTQd3B6TB22gmTx9UekvNpphas4MdQ==
    size: 102811507
path: TerraAir Setup 1.0.56.exe
sha512: pTBMigWVwNZOw5QfKab7FQM7uVPGIzPTrSQUxTHHJdjBDatQdfhZ/8YPGTQd3B6TB22gmTx9UekvNpphas4MdQ==
releaseDate: '2025-03-13T15:09:56.932Z'
